<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>FileDir_Class</name>
    <message>
        <source>Show the mouse right-click context menu</source>
        <translation>Show the mouse right-click context menu</translation>
    </message>
    <message>
        <source>Refresh the current view (shortcut key: F5)</source>
        <translation>Refresh the current view (shortcut key: F5)</translation>
    </message>
    <message>
        <source>Current document name or URL link address</source>
        <translation>Current document name or URL link address</translation>
    </message>
    <message>
        <source>Quickly locate the primary keyword</source>
        <translation>Quickly locate the primary keyword</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Close the current file widget (Ctrl + F4)</source>
        <translation>Close the current file widget (Ctrl + F4)</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Open</translation>
    </message>
    <message>
        <source>Open the selected file-directory by the mouse (shortcut key: double-click the mouse | Ctrl + double-click the mouse)</source>
        <translation>Open the selected file-directory by the mouse (shortcut key: double-click the mouse | Ctrl + double-click the mouse)</translation>
    </message>
    <message>
        <source>&amp;Copy Path</source>
        <translation>&amp;Copy Path</translation>
    </message>
    <message>
        <source>Copy the current file-directory path to the Clipboard</source>
        <translation>Copy the current file-directory path to the Clipboard</translation>
    </message>
    <message>
        <source>Encode: %s</source>
        <translation>Encode: %s</translation>
    </message>
    <message>
        <source>*** Trying to effort load -- &lt;b&gt;%s&lt;/b&gt; --, please wait patiently ...</source>
        <translation>*** Trying to effort load -- &lt;b&gt;%s&lt;/b&gt; --, please wait patiently ...</translation>
    </message>
    <message>
        <source>*** Successfully loaded -- &lt;b&gt;%s&lt;/b&gt; --, time-consuming %s ***</source>
        <translation>*** Successfully loaded -- &lt;b&gt;%s&lt;/b&gt; --, time-consuming %s ***</translation>
    </message>
    <message>
        <source>Encode: Unknown</source>
        <translation>Encode: Unknown</translation>
    </message>
    <message>
        <source>Found: %d  Number: %d</source>
        <translation>Found: %d  Number: %d</translation>
    </message>
</context>
</TS>
